org.gjt.sp.jedit.bsh

## Interface NameSource.Listener

- Enclosing interface:
    NameSource

      public static interface NameSource.Listener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `nameSourceChanged(NameSource src)`

- - ### Method Detail

    - #### nameSourceChanged

          void nameSourceChanged(NameSource src)